
TYPO3.Form - Bug # 37725

Status: New Priority: Should have
Author: Marc Neuhaus Category:
Created: 2012-06-04 Assigned To:
Updated: 2014-12-16 Due date:
Subject: Set Dispatched on Request after FormRuntime run
Description

History
#1 - 2012-06-04 12:50 - Bastian Waidelich
- Status changed from New to Accepted

#2 - 2013-10-21 17:01 - Bastian Waidelich
- Status changed from Accepted to Needs Feedback

Hey Marc,

sorry, that is a long time ago.. But can you recall what this was about exactly?

#3 - 2013-10-22 15:08 - Marc Neuhaus

hmm, i think it was about not "finishing" the request through "setDispatched" in the FormRuntime.
i'm not even sure anymore why this bothered me ^^

#4 - 2013-10-22 15:30 - Bastian Waidelich
- Status changed from Needs Feedback to Accepted

Marc Neuhaus wrote:

hmm, i think it was about not "finishing" the request through "setDispatched" in the FormRuntime.
i'm not even sure anymore why this bothered me ^^

Now that you mention it - I think it was related to the Expose or the debug toolbar.. Anyways, I'll have a look asap

#5 - 2013-10-23 09:53 - Marc Neuhaus

Yea! now i remember.

I used the Signal emitted by setDispatsched to collect dispatched Request for the DebugToolbar :)

#6 - 2014-12-16 12:01 - Bastian Waidelich
- Status changed from Accepted to New
- Assigned To deleted (Bastian Waidelich)
Sorry, I didn't get around digging into that one.. I unassign myself for now so no-one feels blocked to push a patch. Might be the issue is resolved in the
latest version
